function showHead(chooseMoudle){
	if( chooseMoudle == 0){
		$(".top_icon_sea").attr("class","top_icon_sea_cur");
	}else{
		$(".top_icon"+chooseMoudle).attr("class","top_icon"+chooseMoudle+"_cur");
	}
	$.ajax({
		 type: "POST", 
	     url: "/claimserver/authorization/showHead.do",
	     data:"",
	     dataType:"json",
	     success:function(data){ 
	    	 var list = data.list;
	    	 $("#loginNo").html(data.empNo);
	    	 $("#loginName").html(data.empName);
	    	 if(list != undefined){
	    		 for(var i = 0 ;i <list.length;i++){
		    		 var info = list[i];
		    		 var count = info.taskCount;
		    		 if(count>99){
		    			 count="99+";
		    		 }
		    		 if(info.moduleCode =="01"){
		    			 $("#moudle01").show();
			    		 if(count != "0"){
			    			 $("#count01").html(count);
			    			 $("#count01").show();
			    		 }
		    		 }else if(info.moduleCode =="02"){
		    			 $("#moudle02").show();
			    		 if(count != "0"){
			    			 $("#count02").html(count);
			    			 $("#count02").show();
			    		 }
		    		 }else if(info.moduleCode =="03"){
		    			 $("#moudle03").show();
			    		 if(count != "0"){
			    			 $("#count03").html(count);
			    			 $("#count03").show();
			    		 }
		    		 }else if(info.moduleCode =="04"){
		    			 $("#moudle04").show();
			    		 if(count != "0"){
			    			 $("#count04").html(count);
			    			 $("#count04").show();
			    		 }
		    		 }else if(info.moduleCode =="05"){
		    			 $("#moudle05").show();
			    		 if(count != "0"){
			    			 $("#count05").html(count);
			    			 $("#count05").show();
			    		 }
		    		 }else if(info.moduleCode =="06"){
		    			 $("#moudle06").show();
			    		 if(count != "0"){
			    			 $("#count06").html(count);
			    			 $("#count06").show();
			    		 }
		    		 }else if(info.moduleCode =="07"){
		    			 $("#moudle07").show();
			    		 if(count != "0"){
			    			 $("#count07").html(count);
			    			 $("#count07").show();
			    		 }
		    		 }else if(info.moduleCode =="08"){
		    			 $("#moudle08").show();
			    		 if(count != "0"){
			    			 $("#count08").html(count);
			    			 $("#count08").show();
			    		 }
		    		 }else if(info.moduleCode =="09"){
		    			 $("#moudle09").show();
		    		 }else if(info.moduleCode =="11"){
		    			 $("#moudle11").show();
			    		 if(count != "0"){
			    			 $("#count11").html(count);
			    			 $("#count11").show();
			    		 }
		    		 }else if(info.moduleCode =="13"){
		    			 $("#moudle13").show();
		    		 }else if(info.moduleCode =="12"){
		    			 $("#moudle12").show();
		    			 if(data.assist=="T"){
		    				 $("#assist").show();
		    			 }
		    			 if(data.detailedlist=="T"){
		    				 $("#detailedlist").show();
		    			 }
		    		 }else if(info.moduleCode =="14"){
		    			 $("#moudle14").show();		    			
		    		 }else if(info.moduleCode =="15"){
		    			 $("#moudle15").show();
		    		 }else if(info.moduleCode =="18"){
		    			 $("#moudle18").show();
		    		 }else if(info.moduleCode =="21"){
		    			 $("#moudle21").show();
		    		 }else if(info.moduleCode =="22"){
		    			 $("#moudle22").show();
		    		  }else if(info.moduleCode =="23"){
		    			 $("#moudle23").show();
		    		 }
		    	 }
	    	 }
	     },
	     error:function(data){
	     }
	});
}

function queryjkgl(){
	$.ajax({
		type : "POST",
		url : getRootPath()+"/health/queryHealth.do",
		data : {},
		error : function(){
			alert("连接健康管理失败！");
			return ;
		},
		success : function(data){
			var url = data.url;			
			var params = {};
			url=url+"?uid=JKLP";
			openNewByPost(url,params);
		}
	});
}
